Skip to content

Variable: AppUsage ​

ts
const AppUsage: z.ZodObject<{
  definitions: z.ZodArray<z.ZodObject<{
     actions: z.ZodArray<z.ZodString>;
     calledAs: z.ZodString;
     key: z.ZodString;
     kind: z.ZodEnum<{
        rule: "rule";
        workflow: "workflow";
     }>;
     status: z.ZodString;
     version: z.ZodNumber;
  }, z.core.$strip>>;
  installName: z.ZodString;
}, z.core.$strip>;

GET /app-installs/:install/usage: the published definitions that name the install, by its name or one of its aliases.

Released under the Apache-2.0 License.